Subject: New Reply Received - Re: Your products are on the way - WHY undelivered FP012723000657 ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 13:50:35 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way - WHY undelivered FP012723000657 ?  Ticket comment <div dir="ltr">My address is: Staybridge Suites Dubai Internet City hotel, room 1708<br><br>This hotel located at this address: Al Salam Tecom Tower - Sheikh Zayed Rd - Al Sufouh - Al Sufouh 2<br><br>It is in Dubai, United Arab Emirates<br><br>My mobile: +971 585020591<div><br></div>
<div>This is the exact address and contact number I've indicated in my order.<br><div><br></div>
<div>
<div>I don't know why nobody even called me - I am online with my phone number 24/7<br>
</div>
<div><br></div>
<div>Please arrange delivery asap, the courier needs to come to the hotel reception and call me, i will meet him.</div>
<div><br></div>
<div>Thanks a lot.</div>
<div><br></div>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">пт, 27 янв. 2023 г. в 17:44, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sergei,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>We would request you to please confirm your complete address and share with us an alternate contact number so that we can get the delivery arranged at the earliest. <br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank you,<br>Centrepoint support team<br><br>
</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632660